bumped version to 2.6.0
authorMichael Rash <mbr@cipherdyne.org>
Thu, 2 Jan 2014 03:27:07 +0000 (22:27 -0500)
committerMichael Rash <mbr@cipherdyne.org>
Thu, 2 Jan 2014 03:27:07 +0000 (22:27 -0500)
ChangeLog
VERSION
configure.ac

index e42214b..3c10e2e 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,4 +1,4 @@
-fwknop-2.5.2 (//2013):
+fwknop-2.6.0 (01//2014):
     - (Radostan Riedel) Added an AppArmor policy for fwknopd that is known to
       work on Debian and Ubuntu systems.  The policy file is available at
       extras/apparmor/usr.sbin/fwknopd.
diff --git a/VERSION b/VERSION
index c49b3d6..e70b452 100644 (file)
--- a/VERSION
+++ b/VERSION
@@ -1 +1 @@
-fwknop-2.5.1
+2.6.0
index 98823c8..eeaa631 100644 (file)
@@ -11,7 +11,7 @@ AC_PREREQ(2.62)
 
 dnl Define our name, version and email.
 m4_define(my_package,   [fwknop])
-m4_define(my_version,   [2.5.1])
+m4_define(my_version,   [2.6.0])
 m4_define(my_bug_email, [dstuart@dstuart.org])
 
 AC_INIT(my_package, my_version, my_bug_email)